
html, body {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    margin: 0px;
    height: 100%;
}

div {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.hidden {
    display: none;
}

#page_div {
    flex-direction: row;
    height: 100%;
}

#menu_div {
    min-width: 300px;
}

#menu_title_drop_button {
    display: none;
}

#menu_ul_div {
    display: block;
}

#main_div {
    flex-grow: 1;
    overflow-y: scroll;
}

#menu_title_wrapper {
    flex-direction: row;
    align-items: center;
}

#menu_title {
    color: #000;
    font-size: 130%;
    margin: 40px 35px;
    flex-grow: 1;
}

#menu_title p {
    margin: 0px;
}

#menu_title_drop_button {
    margin: 20px;
}

.menu {
    color: #444;
    cursor: pointer;
    list-style-type: none;
    padding: 0px;
    margin: 0px 0px;
}

a {
    text-decoration: none;
    color: #444;
}

.menu a:hover, .menu li span:hover {
    color: #888;
}

.menu li {
    color: #444;
    margin: 10px 35px;
}

.menu_selected {
    color: #888;
}

#overlay {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.92);
    color: #FFF;
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    overflow-x: hidden;
    z-index: 1;
}

#full_size_image {
    max-width: 100%;
    max-height: 100%;
}

@media only screen and (max-width: 800px) {
    #page_div {
        flex-direction: column;
        height: 100%;
    }

    #menu_title_drop_button {
        display: block;
        background-image: url(dropdown_menu.png);
        background-size: 100% 100%;
        width: 2em;
        height: 2em;
    }

    menu_div {
        margin-bottom: 0px;
    }

    #menu_ul_div {
        display: none;
        padding-bottom: 10px;
    }

    #menu_title {
        margin: 20px 35px;
    }
}

